# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.StructuredRegulatoryReporting3

Packages that use StructuredRegulatoryReporting3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of StructuredRegulatoryReporting3 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with type parameters of type StructuredRegulatoryReporting3
Modifier and Type
Field
Description
`protected List<StructuredRegulatoryReporting3>`
RegulatoryReporting3.`dtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return StructuredRegulatoryReporting3
Modifier and Type
Method
Description
`StructuredRegulatoryReporting3`
ObjectFactory.`createStructuredRegulatoryReporting3()`
Create an instance of `StructuredRegulatoryReporting3`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return types with arguments of type StructuredRegulatoryReporting3
Modifier and Type
Method
Description
`List<StructuredRegulatoryReporting3>`
RegulatoryReporting3.`getDtls()`
Gets the value of the dtls property.